/* Footer */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500&display=swap');

html,body{
    padding: 0;
    margin: 0;
}

*{
    padding: 0;
    margin: 0;
    
    font-family: 'Poppins', sans-serif;
}


footer{
    width: 100%;
    height: auto;
    /* padding: 30px 0px 0px 0px;    */
    background: #BA0000;
    color: white;
    display: flexbox;
}

.foot-start{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-flow: row wrap;
    padding: 20px 0px 50px 0px;
}

.foot-container{
    width: 20%;
    height: auto;
    margin: 0 20px;
}

.download, .support, .socmed{
    padding: 15px 0;
}

.foot-title{
    /* font-weight: bolder; */
    font-size: 30px;
    padding: 0px 0px 0px 0px;
    text-align: left;
}

.foot-title img{
    width: 200px;
    height: 180px;
    text-align: left;
}

.foot-dtl-soc{
    display: flex;
    /* justify-content: space-between; */
}

.foot-dtl-soc > i{
    margin-right: 30px;
    margin-bottom: 20px;
}

.foot-dtl-dl{
    display: flexbox;
}

.foot-dtl-dl > img{
    width: 130px;
    border-radius: 20px;
    margin-bottom: 10px;
    margin-left: 7px;
}

.foot-dtl-dl > img:hover{
    cursor: pointer;
    transform: scale(1.1);
}

.foot-dtl-p{
    margin: 0;
    padding: 0;
    text-align: left;
}

.foot-dtl-p > p > a{
    text-decoration: none;
    font-size: 15px;
    font-weight: lighter;
    color: white;
}

.foot-dtl-p > p{
    /* font-size: 13px; */
    font-weight: lighter;
    color: white;
    margin: 0;
}

.foot-dtl-soc > i{
    font-size: 20px;
    color: white;
}

.foot-dtl-p > p:hover{
    cursor: pointer;
    color: #00005C;
}

.foot-dtl-p > p >a:hover{
    cursor: pointer;
    color: #00005C;
}

.foot-dtl-soc > i:hover{
    cursor: pointer;
    color: #00005C;
}

.foot-end{
    height: auto;
    width: 100%;
    /* padding: 10px 0px; */
    background: #00005C;
    display: flex;
}

.copyright{
    width: 100%;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.copyright > p{
    font-size: 12px;
    font-weight: lighter;
    padding: 10px 0;
    margin: 0;
}
/* 
.copyright > p:hover{
    cursor: pointer;
    color: #00005C;
} */



@media (max-width:959px){
    .foot-start{
        width: 100%;
        display: flex;
        justify-content: space-evenly;
    }
    .foot-container{
        width: 18%;
        height: auto;
        margin: 0 20px;
    }
    .foot-title{
        /* font-weight: bolder; */
        font-size: 20px;
        padding: 0px 0px 0px 0px;
        text-align: left;
    }
    
    .foot-title img{
        width: 150px;
        height: auto;
        text-align: left;
    }
}

@media (max-width:759px){
    .foot-start{
        width: 100%;
        display: flex;
        justify-content: space-evenly;
    }
    .foot-container{
        width: 15%;
        height: auto;
        margin: 0 20px;
    }
    .foot-title{
        /* font-weight: bolder; */
        font-size: 15px;
        padding: 0px 0px 0px 0px;
        text-align: left;
    }
    
    .foot-title img{
        width: 100px;
        height: auto;
        text-align: left;
    }
    .foot-dtl-soc > i{
        display: flex;
        margin-right: 20px;
        margin-bottom: 20px;
    }
}

@media (max-width:559px){
    .foot-start{
        width: 100%;
        display: flex;
        justify-content: space-evenly;
    }
    .foot-container{
        width: 30%;
        height: auto;
        margin: 0 20px;
    }
    .foot-title{
        /* font-weight: bolder; */
        font-size: 15px;
        padding: 0px 0px 0px 0px;
        text-align: left;
    }
    
    .foot-title img{
        width: 200px;
        height: auto;
        text-align: left;
    }

    .download{
        order: 3;
    }
    .support{
        order: 2;
    }
    .socmed{
        order: 3;
    }
}

@media (max-width:420px){
    .foot-start{
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .foot-container{
        width: 50%;
        height: auto;
        margin: 0 20px;
    }
    .foot-title{
        /* font-weight: bolder; */
        font-size: 15px;
        padding: 0px 0px 0px 0px;
        text-align: center;
    }
    
    .foot-title img{
        width: 100px;
        height: auto;
        text-align: center;
    }
    .foot-dtl-p{
        margin: 0;
        padding: 0;
        text-align: center;
    }
    .foot-dtl-dl{
        display: flexbox;
        text-align: center;
    }
    .foot-dtl-dl img{
        width: 130px;
        border-radius: 20px;
        margin-bottom: 10px;
    }
}